#header {
	width: 1024px;
	height: 166px;
	margin: auto;
}
#header #logo {
	background-image: url(TLC--Swirl-Logo-WHITE-small-new.jpg);
	background-repeat: no-repeat;
	height: 146px;
	width: 366px;
	margin: auto;
}
#content {
	height: 700px;
	width: 1034px;
	margin: auto;
}
.leftimg {
	float: left;
	display: block;
	
	width: 334px;
	padding-top: 5px;
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	cursor: pointer;
	height: 501px;
}
.midimg {
	float: left;
	display: block;
	
	width: 334px;
	padding-top: 5px;
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	cursor: pointer;
	height: 501px;
}
.rightimg {
	float: left;
	display: block;
	background-image: url(Splash_3.jpg);
	width: 334px;
	padding-top: 5px;
	background-repeat: no-repeat;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	cursor: pointer;
	height: 501px;
}
#footer {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #666;
	height: 20px;
	width: 1024px;
	margin: auto;
}
#footer a {
color: #7695b2;

}

a:link, a:visited {
color: #2B5780;
text-decoration: none;
}




